<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:double="http://www.intel.com/2001/XMLSchema#double" xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:long="http://www.w3.org/2001/XMLSchema#long" xmlns:null="http://www.intel.com/2009/BagSchema#null" xmlns:unsignedByte="http://www.w3.org/2001/XMLSchema#unsignedByte" xmlns:unsignedInt="http://www.w3.org/2001/XMLSchema#unsignedInt" xmlns:unsignedLong="http://www.w3.org/2001/XMLSchema#unsignedLong" xmlns:unsignedShort="http://www.w3.org/2001/XMLSchema#unsignedShort">
 <contextValue id="AdministratorPrivileges" boolean:value="false"/>
 <contextValue id="CLIENT_ID" value="GUI"/>
 <contextValue id="Hypervisor" value="None"/>
 <contextValue id="OS" value="Windows"/>
 <contextValue id="OS@version" int:value="1"/>
 <contextValue id="OSBitness" value="64"/>
 <contextValue id="OSBuildNumber" unsignedShort:value="19042"/>
 <contextValue id="PMU" null:value=""/>
 <contextValue id="PerfmonVersion" unsignedByte:value="3"/>
 <contextValue id="accurateCPUTimeDetection" value="true"/>
 <contextValue id="appRunsCount" unsignedInt:value="1"/>
 <contextValue id="areGpuHardwareMetricsAvailable" value="LibNotFound"/>
 <contextValue id="areGpuHardwareMetricsAvailableKnob" value="LibNotFound"/>
 <contextValue id="auto_finalize" boolean:value="true"/>
 <contextValue id="calleeAttributionMode" value="topSystem"/>
 <contextValue id="cknob_appdebug" value="runtc.cknob_appdebug.off"/>
 <contextValue id="cknob_check_cross_thread_stack_access" value="opt1"/>
 <contextValue id="cknob_check_datarace" boolean:value="false"/>
 <contextValue id="cknob_check_deadlock" boolean:value="false"/>
 <contextValue id="cknob_defer_memory_check" boolean:value="true"/>
 <contextValue id="cknob_detect_races_on_stack_access" boolean:value="false"/>
 <contextValue id="cknob_detect_register_dependencies" boolean:value="false"/>
 <contextValue id="cknob_duplicate_elimination" boolean:value="true"/>
 <contextValue id="cknob_log_file" value=""/>
 <contextValue id="cknob_report_sites_once" boolean:value="false"/>
 <contextValue id="cknob_resolution" value="fine"/>
 <contextValue id="cknob_save_stack_on_allocation" boolean:value="false"/>
 <contextValue id="cknob_save_stack_on_first_access" boolean:value="false"/>
 <contextValue id="cknob_stack_depth" int:value="1"/>
 <contextValue id="cknob_suppress_local_stack_variables" boolean:value="false"/>
 <contextValue id="cknob_terminate_on_deadlock" boolean:value="false"/>
 <contextValue id="cknob_tool_name" value="tcwicore"/>
 <contextValue id="cknob_zca_file" value=""/>
 <contextValue id="collectGpuOpenCl" boolean:value="false"/>
 <contextValue id="collectionStart" value="17:25:01 14/05/2021 UTC"/>
 <contextValue id="collectionStart@version" int:value="2"/>
 <contextValue id="collectionStartTsc" unsignedLong:value="4218675018239083000"/>
 <contextValue id="collectionStop" value="17:25:03 14/05/2021 UTC"/>
 <contextValue id="collectionStop@version" int:value="2"/>
 <contextValue id="collectionStopTsc" unsignedLong:value="4218675037471262000"/>
 <contextValue id="collectorTypeDecription" value="User-mode sampling and tracing"/>
 <contextValue id="collectorTypeDecription@version" int:value="1"/>
 <contextValue id="commandLine" value="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release\variant-23.exe "/>
 <contextValue id="commandLine@version" int:value="1"/>
 <contextValue id="computerName" value="Pavel-PC"/>
 <contextValue id="computerName@version" int:value="1"/>
 <contextValue id="connectionType" value="localhost"/>
 <contextValue id="coreFrequencies" value="3990753472"/>
 <contextValue id="coreFrequencies@version" int:value="1"/>
 <contextValue id="cpuFamily" unsignedInt:value="6"/>
 <contextValue id="cpuFamily@version" int:value="1"/>
 <contextValue id="cpuModel" unsignedInt:value="60"/>
 <contextValue id="cpuModel@version" int:value="1"/>
 <contextValue id="criticalRankOpenmpThreadCount" unsignedInt:value="0"/>
 <contextValue id="criticalRankOpenmpThreadCount@version" int:value="1"/>
 <contextValue id="dataLimit" int:value="500"/>
 <contextValue id="environmentVars" null:value=""/>
 <contextValue id="environmentVars@version" int:value="1"/>
 <contextValue id="forceShowInlines" boolean:value="false"/>
 <contextValue id="fpgaOnBoard" value="None"/>
 <contextValue id="goodFastFrameThreshold" double:value="50"/>
 <contextValue id="gpuAdapterDriver" value="27.21.14.5671"/>
 <contextValue id="gpuAdapterName" value="NVIDIA GeForce GTX 1060 6GB"/>
 <contextValue id="gpuAdapterVendor" value="NVIDIA"/>
 <contextValue id="gpuPerformanceMode" null:value=""/>
 <contextValue id="gpuPlatform" null:value=""/>
 <contextValue id="gpuPlatformIndex" null:value=""/>
 <contextValue id="gpuPlatformIndex@version" int:value="1"/>
 <contextValue id="gpuSamplingInterval" double:value="1"/>
 <contextValue id="gpu_conditional_metrics" boolean:value="false"/>
 <contextValue id="gpu_profiling" boolean:value="false"/>
 <contextValue id="hostName" value="Pavel-PC"/>
 <contextValue id="hostOS" value="Windows"/>
 <contextValue id="hostsCount" int:value="1"/>
 <contextValue id="hostsCount@version" int:value="1"/>
 <contextValue id="inlineAttributionMode" value="on"/>
 <contextValue id="interval" int:value="10"/>
 <contextValue id="isCATSupportedByCPU" boolean:value="false"/>
 <contextValue id="isGENDebugInfoAvailable" boolean:value="false"/>
 <contextValue id="isGTPinCollectionAvailable" value="ErrorUnsupportedHardware"/>
 <contextValue id="isGpuHWMetricsCollectionPossible" value="false"/>
 <contextValue id="isHTEnabled" boolean:value="true"/>
 <contextValue id="isHybridCPU" boolean:value="false"/>
 <contextValue id="isHybridCPU@version" int:value="1"/>
 <contextValue id="isL3MonitoringSupportedByCPU" boolean:value="false"/>
 <contextValue id="isMaxDRAMBandwidthMeasurementSupported" boolean:value="true"/>
 <contextValue id="isPTAvailable" boolean:value="false"/>
 <contextValue id="isPtraceScopeLimited" boolean:value="false"/>
 <contextValue id="isPytraceAvailable" boolean:value="true"/>
 <contextValue id="isSGXAvailable" boolean:value="false"/>
 <contextValue id="isTPSSAvailable" boolean:value="true"/>
 <contextValue id="isTSXAvailable" boolean:value="false"/>
 <contextValue id="issues_cache_actual" boolean:value="true"/>
 <contextValue id="keepCaches" value="clear"/>
 <contextValue id="logicalCPUCount" int:value="8"/>
 <contextValue id="logicalCPUCount@version" int:value="1"/>
 <contextValue id="loopAttributionMode" value="loop-and-function"/>
 <contextValue id="maxLocalBandwidth" unsignedLong:value="0"/>
 <contextValue id="mklUserMode" boolean:value="true"/>
 <contextValue id="modules_switch" value="knob.modules_switch.exclude"/>
 <contextValue id="mpiRank" null:value=""/>
 <contextValue id="mpiRank@version" int:value="2"/>
 <contextValue id="mrte_mode" value="auto"/>
 <contextValue id="mrte_type" value="java,dotnet,python"/>
 <contextValue id="needResolveOnImport" boolean:value="true"/>
 <contextValue id="numaVersion" value=""/>
 <contextValue id="numaVersion@version" int:value="1"/>
 <contextValue id="omniPathOnBoard" value="None"/>
 <contextValue id="openclSourceAsm" boolean:value="true"/>
 <contextValue id="openmpProcessCount" unsignedInt:value="0"/>
 <contextValue id="openmpProcessCount@version" int:value="1"/>
 <contextValue id="openmpThreadCount" unsignedInt:value="8"/>
 <contextValue id="openmpThreadCount@version" int:value="2"/>
 <contextValue id="osDetailedName" value="Microsoft Windows 10"/>
 <contextValue id="osDetailedName@version" int:value="1"/>
 <contextValue id="osKernelRelease" value="Microsoft"/>
 <contextValue id="osKernelRelease@version" int:value="1"/>
 <contextValue id="osName" value="Windows"/>
 <contextValue id="osName@version" int:value="1"/>
 <contextValue id="packageCount" int:value="1"/>
 <contextValue id="packageCount@version" int:value="1"/>
 <contextValue id="pausedTime" double:value="0"/>
 <contextValue id="pausedTime@version" int:value="2"/>
 <contextValue id="pciClassParts" value=""/>
 <contextValue id="physicalCoreCount" int:value="4"/>
 <contextValue id="physicalCoreCount@version" int:value="1"/>
 <contextValue id="process_for_analysis" value=""/>
 <contextValue id="profilePython" boolean:value="false"/>
 <contextValue id="profile_intel_perf_libs" boolean:value="true"/>
 <contextValue id="referenceFrequency" unsignedLong:value="3990753472"/>
 <contextValue id="referenceFrequency@version" int:value="2"/>
 <contextValue id="resultSize" long:value="5905323"/>
 <contextValue id="resultSize@version" int:value="1"/>
 <contextValue id="ringBufferSizeInSeconds" double:value="0"/>
 <contextValue id="runss:enable" boolean:value="true"/>
 <contextValue id="scPids" value="18124"/>
 <contextValue id="scStartTscs" value="4218675017694516000"/>
 <contextValue id="selectedGPUAdapter" value="0:1:0.0"/>
 <contextValue id="shortCollectionMux" null:value=""/>
 <contextValue id="shortCollectionMux@version" int:value="1"/>
 <contextValue id="slowGoodFrameThreshold" double:value="25"/>
 <contextValue id="spillAnalysis" boolean:value="false"/>
 <contextValue id="stackStitching" boolean:value="true"/>
 <contextValue id="stackwalk" value="offline"/>
 <contextValue id="static_instruction_mix" boolean:value="false"/>
 <contextValue id="support_multi_isa_binaries" boolean:value="false"/>
 <contextValue id="targetConcurrency" int:value="8"/>
 <contextValue id="targetConcurrency@version" int:value="2"/>
 <contextValue id="targetOS" value="Windows"/>
 <contextValue id="targetOS@version" int:value="1"/>
 <contextValue id="targetOption" value="localhost"/>
 <contextValue id="targetType" value="release"/>
 <contextValue id="tidValuesForIO" value=""/>
 <contextValue id="tmamVersion" value=""/>
 <contextValue id="tmamVersion@version" int:value="1"/>
 <contextValue id="totalElapsedTime" double:value="0.76364160010000004"/>
 <contextValue id="totalElapsedTime@version" int:value="3"/>
 <contextValue id="type_opt" value="cpu:stack"/>
</bag>
